Subject: Re: 1/48 NF-14B by Mike Pister/article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2003 14:10:11 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, July 27, 2003 2:40 AM
  Subject: 1/48 NF-14B by Mike Pister/article

  Gallery Template #12

  "1/48 Hasegawa NF-14B Tomcat NAWCWD" 

  by "Mike Pister"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi this is my first article here to ARC and hopefully more to come. I just wanted to say that ARC has help a great deal with me getting info. for this model as well as the rest of my models. I have been making models since I was 6 years old. I am 18 now and I enjoy making a Tomcat model because it is my favorite jet. Ok this model is the great 1/48 Hasegawa F-14B. This kit is great but is a pain in the butt when it comes to construction. I won't go into detail with this kit because a lot has already been said in past articles. I wanted to make my Tomcat from NAWCWD or now know as VX-30 the "BloodHounds" from NAS Point Mugu,CA. As I enjoy these test tomcats the most because these tomcats are so wheathered and get to test new weapons. This model is of Tomcat "210" from the BloodHounds, I have added a photo of the real thing. I live about 45 min. away from  Point Mugu so as a kid growing up I have always gone to the Point Mugu airshows which is always one of my favorites. So I started the kit, all I used was the Black Box cockpit, Hasegawa weapons set and some decals that I made on my computer.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  You can add 1/4 of your text here.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting and Weathering:
  I used Model Masters Dark Ghost Grey for the top side and Light Ghost Grey for the bottom side. I sprayed it using my Aztec air brush. I then used lighter shades of Dark Ghost Grey and Light Ghost Grey along with  Neutral Grey for paint patch work where ever needed to get that worn out and constinally flown look. I did this by dry brushing these different colors inside panel lines, and other areas where tomcats usually get the most weathered. I then used Pastel chalks with black and brown washes for the panel lines and oil streaks. The model was then sealed with Testors dull coat finish.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Decals: 
  I had a hard time finding any pics  of this great test squadron. I did maneged to find 5 good enough pictures to help me out in refference to the real thing. So I had to make my own decals because there are no aftermarket compines that make this
  squadron. I did this with my computer using just a pic of the tail art from one of the pics and just doing my best with drawing skills. When seen in person the tail art is 100% exactly the same as the tail art on that aircraft at that time. Now they have 3 dogs heads for tail art and man it looks great, this logo is already in the works for me for my next project that I will make an NF-14D from the same squadron but with new logo. Decals came out and went on great, I used decal paper and I sealed it. Then the jet was again sealed with a flat coat.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg

  Srcatch Built and Weapons: 
  I also srcatch built two bombracks using only football cards, yes football cards and some putty along with ejector pins from another kit. Football cards work great when it comes to bombracks. They look great and are pretty much the right size and
  shape. I used 2 GBU-10's and 2 AIM-9's and the LANTIRN Pod from Hasegawa.

  That's it I hope you like it! 

  Photos and text © 2003 by "Mike Pister"